[
    {
        "Name": "BPQ_GH_Ape_D_Collect_Microscope",
        "Asset": "/Game/BP/Quests/GreatHunts/Ape/D/BPQ_GH_Ape_D_Collect_Microscope.BPQ_GH_Ape_D_Collect_Microscope_C",
        "Category": "GreatHunts/Ape/D"
    }
]